{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:41:36Z"
    },
    "lastModificationSignature": "91fcdc8febf8e2687c7dd0e6214e09a567ffc711f9d97cb66bd1b83d9abc7721"
  }
}